--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767695462.23099'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767680881.23653'
    into_interval: 1W
    time: '1767680881.36014'
  minmax: 
    max: '1767695462.13552'
    min: '1767610343.15805'
    mtime: '1767691861'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767695462.13552'
    path: 02STAMP
    type: new
  - 
    epoch: '1767694681.90345'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767694681.87371'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767694681.52208'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767693541.82677'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767693541.81596'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767693541.75525'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767693541.66998'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767693541.65992'
    path: 00whois.html
    type: new
  - 
    epoch: '1767693164.22894'
    path: id/T/TO/TONKIN/CHECKSUMS
    type: new
  - 
    epoch: '1767693163.24086'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1767693161.97434'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767693161.63559'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1767693160.14041'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1767693156.0116'
    path: id/P/PO/POWERMAN/CHECKSUMS
    type: new
  - 
    epoch: '1767693155.07287'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767693151.65393'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767693150.03705'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767693145.73524'
    path: id/J/JN/JNSBYR/CHECKSUMS
    type: new
  - 
    epoch: '1767693144.56452'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1767693142.98514'
    path: id/G/GT/GTERMARS/CHECKSUMS
    type: new
  - 
    epoch: '1767693142.57878'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1767693142.4787'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1767693141.34176'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767693138.68406'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1767693136.71481'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1767692429.23224'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.10.meta
    type: new
  - 
    epoch: '1767692429.23047'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.10.readme
    type: new
  - 
    epoch: '1767692429.20956'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.10.tar.gz
    type: new
  - 
    epoch: '1767691482.80042'
    path: id/S/SV/SVW/Getopt-Guided-v3.0.1.meta
    type: new
  - 
    epoch: '1767691482.79904'
    path: id/S/SV/SVW/Getopt-Guided-v3.0.1.readme
    type: new
  - 
    epoch: '1767691482.78353'
    path: id/S/SV/SVW/Getopt-Guided-v3.0.1.tar.gz
    type: new
  - 
    epoch: '1767691305.79244'
    path: id/B/BR/BRIANDFOY/Tie-Cycle-1.232.meta
    type: new
  - 
    epoch: '1767691305.79099'
    path: id/B/BR/BRIANDFOY/Tie-Cycle-1.232.readme
    type: new
  - 
    epoch: '1767691305.77527'
    path: id/B/BR/BRIANDFOY/Tie-Cycle-1.232.tar.gz
    type: new
  - 
    epoch: '1767691059.49366'
    path: id/B/BR/BRIANDFOY/Tie-Toggle-1.091.meta
    type: new
  - 
    epoch: '1767691059.4923'
    path: id/B/BR/BRIANDFOY/Tie-Toggle-1.091.readme
    type: new
  - 
    epoch: '1767691059.47765'
    path: id/B/BR/BRIANDFOY/Tie-Toggle-1.091.tar.gz
    type: new
  - 
    epoch: '1767685948.34691'
    path: id/L/LO/LOCATION/CHECKSUMS
    type: new
  - 
    epoch: '1767684138.19734'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1767682368.84644'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1767682348.25048'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1767667951.89186'
    path: id/M/MV/MVSJES/CHECKSUMS
    type: new
  - 
    epoch: '1767661142.70222'
    path: id/G/GR/GRYPHON/exact-me-1.05.tar.gz
    type: delete
  - 
    epoch: '1767661142.69742'
    path: id/G/GR/GRYPHON/exact-me-1.05.readme
    type: delete
  - 
    epoch: '1767661142.69215'
    path: id/G/GR/GRYPHON/exact-me-1.05.meta
    type: delete
  - 
    epoch: '1767661142.68742'
    path: id/G/GR/GRYPHON/exact-lib-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.68246'
    path: id/G/GR/GRYPHON/exact-lib-1.04.readme
    type: delete
  - 
    epoch: '1767661142.67729'
    path: id/G/GR/GRYPHON/exact-lib-1.04.meta
    type: delete
  - 
    epoch: '1767661142.67246'
    path: id/G/GR/GRYPHON/exact-fun-1.01.tar.gz
    type: delete
  - 
    epoch: '1767661142.66781'
    path: id/G/GR/GRYPHON/exact-fun-1.01.readme
    type: delete
  - 
    epoch: '1767661142.66279'
    path: id/G/GR/GRYPHON/exact-fun-1.01.meta
    type: delete
  - 
    epoch: '1767661142.65818'
    path: id/G/GR/GRYPHON/exact-conf-1.08.tar.gz
    type: delete
  - 
    epoch: '1767661142.65339'
    path: id/G/GR/GRYPHON/exact-conf-1.08.readme
    type: delete
  - 
    epoch: '1767661142.64881'
    path: id/G/GR/GRYPHON/exact-conf-1.08.meta
    type: delete
  - 
    epoch: '1767661142.64407'
    path: id/G/GR/GRYPHON/exact-cli-1.07.tar.gz
    type: delete
  - 
    epoch: '1767661142.63946'
    path: id/G/GR/GRYPHON/exact-cli-1.07.readme
    type: delete
  - 
    epoch: '1767661142.63451'
    path: id/G/GR/GRYPHON/exact-cli-1.07.meta
    type: delete
  - 
    epoch: '1767661142.62998'
    path: id/G/GR/GRYPHON/exact-class-1.19.tar.gz
    type: delete
  - 
    epoch: '1767661142.62526'
    path: id/G/GR/GRYPHON/exact-class-1.19.readme
    type: delete
  - 
    epoch: '1767661142.6202'
    path: id/G/GR/GRYPHON/exact-class-1.19.meta
    type: delete
  - 
    epoch: '1767661142.61551'
    path: id/G/GR/GRYPHON/exact-1.28.tar.gz
    type: delete
  - 
    epoch: '1767661142.61088'
    path: id/G/GR/GRYPHON/exact-1.28.readme
    type: delete
  - 
    epoch: '1767661142.6061'
    path: id/G/GR/GRYPHON/exact-1.28.meta
    type: delete
  - 
    epoch: '1767661142.60144'
    path: id/G/GR/GRYPHON/exact-1.27.tar.gz
    type: delete
  - 
    epoch: '1767661142.59678'
    path: id/G/GR/GRYPHON/exact-1.27.readme
    type: delete
  - 
    epoch: '1767661142.59203'
    path: id/G/GR/GRYPHON/exact-1.27.meta
    type: delete
  - 
    epoch: '1767661142.58732'
    path: id/G/GR/GRYPHON/exact-1.26.tar.gz
    type: delete
  - 
    epoch: '1767661142.58281'
    path: id/G/GR/GRYPHON/exact-1.26.readme
    type: delete
  - 
    epoch: '1767661142.57818'
    path: id/G/GR/GRYPHON/exact-1.26.meta
    type: delete
  - 
    epoch: '1767661142.57372'
    path: id/G/GR/GRYPHON/exact-1.25.tar.gz
    type: delete
  - 
    epoch: '1767661142.56913'
    path: id/G/GR/GRYPHON/exact-1.25.readme
    type: delete
  - 
    epoch: '1767661142.56433'
    path: id/G/GR/GRYPHON/exact-1.25.meta
    type: delete
  - 
    epoch: '1767661142.55927'
    path: id/G/GR/GRYPHON/Util-CommandLine-1.08.tar.gz
    type: delete
  - 
    epoch: '1767661142.55458'
    path: id/G/GR/GRYPHON/Util-CommandLine-1.08.readme
    type: delete
  - 
    epoch: '1767661142.54995'
    path: id/G/GR/GRYPHON/Util-CommandLine-1.08.meta
    type: delete
  - 
    epoch: '1767661142.54553'
    path: id/G/GR/GRYPHON/Util-CommandLine-1.07.tar.gz
    type: delete
  - 
    epoch: '1767661142.54098'
    path: id/G/GR/GRYPHON/Util-CommandLine-1.07.readme
    type: delete
  - 
    epoch: '1767661142.5367'
    path: id/G/GR/GRYPHON/Util-CommandLine-1.07.meta
    type: delete
  - 
    epoch: '1767661142.53223'
    path: id/G/GR/GRYPHON/Unit-Duration-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.52789'
    path: id/G/GR/GRYPHON/Unit-Duration-1.04.readme
    type: delete
  - 
    epoch: '1767661142.52332'
    path: id/G/GR/GRYPHON/Unit-Duration-1.04.meta
    type: delete
  - 
    epoch: '1767661142.51898'
    path: id/G/GR/GRYPHON/Unit-Duration-1.03.tar.gz
    type: delete
  - 
    epoch: '1767661142.51453'
    path: id/G/GR/GRYPHON/Unit-Duration-1.03.readme
    type: delete
  - 
    epoch: '1767661142.51019'
    path: id/G/GR/GRYPHON/Unit-Duration-1.03.meta
    type: delete
  - 
    epoch: '1767661142.50548'
    path: id/G/GR/GRYPHON/Time-DoAfter-1.08.tar.gz
    type: delete
  - 
    epoch: '1767661142.50111'
    path: id/G/GR/GRYPHON/Time-DoAfter-1.08.readme
    type: delete
  - 
    epoch: '1767661142.49673'
    path: id/G/GR/GRYPHON/Time-DoAfter-1.08.meta
    type: delete
  - 
    epoch: '1767661142.49249'
    path: id/G/GR/GRYPHON/Sub-Versions-1.05.tar.gz
    type: delete
  - 
    epoch: '1767661142.48807'
    path: id/G/GR/GRYPHON/Sub-Versions-1.05.readme
    type: delete
  - 
    epoch: '1767661142.48385'
    path: id/G/GR/GRYPHON/Sub-Versions-1.05.meta
    type: delete
  - 
    epoch: '1767661142.47944'
    path: id/G/GR/GRYPHON/SQL-Abstract-Complete-1.10.tar.gz
    type: delete
  - 
    epoch: '1767661142.47522'
    path: id/G/GR/GRYPHON/SQL-Abstract-Complete-1.10.readme
    type: delete
  - 
    epoch: '1767661142.47076'
    path: id/G/GR/GRYPHON/SQL-Abstract-Complete-1.10.meta
    type: delete
  - 
    epoch: '1767661142.46656'
    path: id/G/GR/GRYPHON/SQL-Abstract-Complete-1.09.tar.gz
    type: delete
  - 
    epoch: '1767661142.46228'
    path: id/G/GR/GRYPHON/SQL-Abstract-Complete-1.09.readme
    type: delete
  - 
    epoch: '1767661142.45811'
    path: id/G/GR/GRYPHON/SQL-Abstract-Complete-1.09.meta
    type: delete
  - 
    epoch: '1767661142.45363'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-ToolkitRenderer-1.13.tar.gz
    type: delete
  - 
    epoch: '1767661142.44942'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-ToolkitRenderer-1.13.readme
    type: delete
  - 
    epoch: '1767661142.44516'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-ToolkitRenderer-1.13.meta
    type: delete
  - 
    epoch: '1767661142.44095'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-ToolkitRenderer-1.12.tar.gz
    type: delete
  - 
    epoch: '1767661142.43682'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-ToolkitRenderer-1.12.readme
    type: delete
  - 
    epoch: '1767661142.4326'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-ToolkitRenderer-1.12.meta
    type: delete
  - 
    epoch: '1767661142.42856'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.07.tar.gz
    type: delete
  - 
    epoch: '1767661142.42432'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.07.readme
    type: delete
  - 
    epoch: '1767661142.41985'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.07.meta
    type: delete
  - 
    epoch: '1767661142.41576'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.06.tar.gz
    type: delete
  - 
    epoch: '1767661142.41167'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.06.readme
    type: delete
  - 
    epoch: '1767661142.40747'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.06.meta
    type: delete
  - 
    epoch: '1767661142.4032'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.05.tar.gz
    type: delete
  - 
    epoch: '1767661142.39874'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.05.readme
    type: delete
  - 
    epoch: '1767661142.39477'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.05.meta
    type: delete
  - 
    epoch: '1767661142.3906'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.38647'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.04.readme
    type: delete
  - 
    epoch: '1767661142.38215'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.04.meta
    type: delete
  - 
    epoch: '1767661142.37817'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.03.tar.gz
    type: delete
  - 
    epoch: '1767661142.37416'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.03.readme
    type: delete
  - 
    epoch: '1767661142.36986'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.03.meta
    type: delete
  - 
    epoch: '1767661142.36586'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.02.tar.gz
    type: delete
  - 
    epoch: '1767661142.36185'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.02.readme
    type: delete
  - 
    epoch: '1767661142.35798'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CaptchaPNG-1.02.meta
    type: delete
  - 
    epoch: '1767661142.35403'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-Captcha-1.01.tar.gz
    type: delete
  - 
    epoch: '1767661142.34984'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-Captcha-1.01.readme
    type: delete
  - 
    epoch: '1767661142.34544'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-Captcha-1.01.meta
    type: delete
  - 
    epoch: '1767661142.34158'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.33764'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.04.readme
    type: delete
  - 
    epoch: '1767661142.33371'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.04.meta
    type: delete
  - 
    epoch: '1767661142.32959'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.03.tar.gz
    type: delete
  - 
    epoch: '1767661142.32574'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.03.readme
    type: delete
  - 
    epoch: '1767661142.32141'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.03.meta
    type: delete
  - 
    epoch: '1767661142.3175'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.02.tar.gz
    type: delete
  - 
    epoch: '1767661142.31375'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.02.readme
    type: delete
  - 
    epoch: '1767661142.30978'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.02.meta
    type: delete
  - 
    epoch: '1767661142.30592'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.01.tar.gz
    type: delete
  - 
    epoch: '1767661142.30185'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.01.readme
    type: delete
  - 
    epoch: '1767661142.2975'
    path: id/G/GR/GRYPHON/Mojolicious-Plugin-CSRF-1.01.meta
    type: delete
  - 
    epoch: '1767661142.29368'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.14.tar.gz
    type: delete
  - 
    epoch: '1767661142.28947'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.14.readme
    type: delete
  - 
    epoch: '1767661142.28551'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.14.meta
    type: delete
  - 
    epoch: '1767661142.28166'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.13.tar.gz
    type: delete
  - 
    epoch: '1767661142.27788'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.13.readme
    type: delete
  - 
    epoch: '1767661142.27422'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.13.meta
    type: delete
  - 
    epoch: '1767661142.27038'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.12.tar.gz
    type: delete
  - 
    epoch: '1767661142.2667'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.12.readme
    type: delete
  - 
    epoch: '1767661142.26304'
    path: id/G/GR/GRYPHON/MojoX-Log-Dispatch-Simple-1.12.meta
    type: delete
  - 
    epoch: '1767661142.25931'
    path: id/G/GR/GRYPHON/MojoX-Linda-1.03.tar.gz
    type: delete
  - 
    epoch: '1767661142.25495'
    path: id/G/GR/GRYPHON/MojoX-Linda-1.03.readme
    type: delete
  - 
    epoch: '1767661142.25126'
    path: id/G/GR/GRYPHON/MojoX-Linda-1.03.meta
    type: delete
  - 
    epoch: '1767661142.24765'
    path: id/G/GR/GRYPHON/MojoX-ConfigAppStart-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.24397'
    path: id/G/GR/GRYPHON/MojoX-ConfigAppStart-1.04.readme
    type: delete
  - 
    epoch: '1767661142.24035'
    path: id/G/GR/GRYPHON/MojoX-ConfigAppStart-1.04.meta
    type: delete
  - 
    epoch: '1767661142.23676'
    path: id/G/GR/GRYPHON/MojoX-ConfigAppStart-1.03.tar.gz
    type: delete
  - 
    epoch: '1767661142.23319'
    path: id/G/GR/GRYPHON/MojoX-ConfigAppStart-1.03.readme
    type: delete
  - 
    epoch: '1767661142.22955'
    path: id/G/GR/GRYPHON/MojoX-ConfigAppStart-1.03.meta
    type: delete
  - 
    epoch: '1767661142.22584'
    path: id/G/GR/GRYPHON/Log-Dispatch-Email-Mailer-1.13.tar.gz
    type: delete
  - 
    epoch: '1767661142.22226'
    path: id/G/GR/GRYPHON/Log-Dispatch-Email-Mailer-1.13.readme
    type: delete
  - 
    epoch: '1767661142.2187'
    path: id/G/GR/GRYPHON/Log-Dispatch-Email-Mailer-1.13.meta
    type: delete
  - 
    epoch: '1767661142.21515'
    path: id/G/GR/GRYPHON/Lingua-ManagementSpeak-1.05.tar.gz
    type: delete
  - 
    epoch: '1767661142.2114'
    path: id/G/GR/GRYPHON/Lingua-ManagementSpeak-1.05.readme
    type: delete
  - 
    epoch: '1767661142.20791'
    path: id/G/GR/GRYPHON/Lingua-ManagementSpeak-1.05.meta
    type: delete
  - 
    epoch: '1767661142.20437'
    path: id/G/GR/GRYPHON/Lingua-ManagementSpeak-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.2009'
    path: id/G/GR/GRYPHON/Lingua-ManagementSpeak-1.04.readme
    type: delete
  - 
    epoch: '1767661142.19739'
    path: id/G/GR/GRYPHON/Lingua-ManagementSpeak-1.04.meta
    type: delete
  - 
    epoch: '1767661142.1939'
    path: id/G/GR/GRYPHON/Geo-GoogleEarth-AutoTour-1.09.tar.gz
    type: delete
  - 
    epoch: '1767661142.19032'
    path: id/G/GR/GRYPHON/Geo-GoogleEarth-AutoTour-1.09.readme
    type: delete
  - 
    epoch: '1767661142.18682'
    path: id/G/GR/GRYPHON/Geo-GoogleEarth-AutoTour-1.09.meta
    type: delete
  - 
    epoch: '1767661142.18324'
    path: id/G/GR/GRYPHON/Finance-Google-Portfolio-1.07.tar.gz
    type: delete
  - 
    epoch: '1767661142.17983'
    path: id/G/GR/GRYPHON/Finance-Google-Portfolio-1.07.readme
    type: delete
  - 
    epoch: '1767661142.17634'
    path: id/G/GR/GRYPHON/Finance-Google-Portfolio-1.07.meta
    type: delete
  - 
    epoch: '1767661142.17294'
    path: id/G/GR/GRYPHON/Finance-Google-Portfolio-1.06.tar.gz
    type: delete
  - 
    epoch: '1767661142.16952'
    path: id/G/GR/GRYPHON/Finance-Google-Portfolio-1.06.readme
    type: delete
  - 
    epoch: '1767661142.16594'
    path: id/G/GR/GRYPHON/Finance-Google-Portfolio-1.06.meta
    type: delete
  - 
    epoch: '1767661142.16242'
    path: id/G/GR/GRYPHON/Excel-XSLX-1.01.readme
    type: delete
  - 
    epoch: '1767661142.15845'
    path: id/G/GR/GRYPHON/Excel-XSLX-1.01.meta
    type: delete
  - 
    epoch: '1767661142.15491'
    path: id/G/GR/GRYPHON/Excel-XLSX-1.02.tar.gz
    type: delete
  - 
    epoch: '1767661142.15137'
    path: id/G/GR/GRYPHON/Excel-XLSX-1.02.readme
    type: delete
  - 
    epoch: '1767661142.14778'
    path: id/G/GR/GRYPHON/Excel-XLSX-1.02.meta
    type: delete
  - 
    epoch: '1767661142.14422'
    path: id/G/GR/GRYPHON/English-Script-1.06.tar.gz
    type: delete
  - 
    epoch: '1767661142.14069'
    path: id/G/GR/GRYPHON/English-Script-1.06.readme
    type: delete
  - 
    epoch: '1767661142.13711'
    path: id/G/GR/GRYPHON/English-Script-1.06.meta
    type: delete
  - 
    epoch: '1767661142.13358'
    path: id/G/GR/GRYPHON/Email-Mailer-1.21.tar.gz
    type: delete
  - 
    epoch: '1767661142.13015'
    path: id/G/GR/GRYPHON/Email-Mailer-1.21.readme
    type: delete
  - 
    epoch: '1767661142.12617'
    path: id/G/GR/GRYPHON/Email-Mailer-1.21.meta
    type: delete
  - 
    epoch: '1767661142.1227'
    path: id/G/GR/GRYPHON/Email-Mailer-1.20.tar.gz
    type: delete
  - 
    epoch: '1767661142.11926'
    path: id/G/GR/GRYPHON/Email-Mailer-1.20.readme
    type: delete
  - 
    epoch: '1767661142.11576'
    path: id/G/GR/GRYPHON/Email-Mailer-1.20.meta
    type: delete
  - 
    epoch: '1767661142.11231'
    path: id/G/GR/GRYPHON/Email-Mailer-1.19.tar.gz
    type: delete
  - 
    epoch: '1767661142.10893'
    path: id/G/GR/GRYPHON/Email-Mailer-1.19.readme
    type: delete
  - 
    epoch: '1767661142.10555'
    path: id/G/GR/GRYPHON/Email-Mailer-1.19.meta
    type: delete
  - 
    epoch: '1767661142.10216'
    path: id/G/GR/GRYPHON/Daemon-Device-1.10.tar.gz
    type: delete
  - 
    epoch: '1767661142.09879'
    path: id/G/GR/GRYPHON/Daemon-Device-1.10.readme
    type: delete
  - 
    epoch: '1767661142.09531'
    path: id/G/GR/GRYPHON/Daemon-Device-1.10.meta
    type: delete
  - 
    epoch: '1767661142.09179'
    path: id/G/GR/GRYPHON/DBIx-Query-1.16.tar.gz
    type: delete
  - 
    epoch: '1767661142.08837'
    path: id/G/GR/GRYPHON/DBIx-Query-1.16.readme
    type: delete
  - 
    epoch: '1767661142.08504'
    path: id/G/GR/GRYPHON/DBIx-Query-1.16.meta
    type: delete
  - 
    epoch: '1767661142.08175'
    path: id/G/GR/GRYPHON/DBIx-Query-1.15.tar.gz
    type: delete
  - 
    epoch: '1767661142.07844'
    path: id/G/GR/GRYPHON/DBIx-Query-1.15.readme
    type: delete
  - 
    epoch: '1767661142.07494'
    path: id/G/GR/GRYPHON/DBIx-Query-1.15.meta
    type: delete
  - 
    epoch: '1767661142.07163'
    path: id/G/GR/GRYPHON/Config-App-1.18.tar.gz
    type: delete
  - 
    epoch: '1767661142.06838'
    path: id/G/GR/GRYPHON/Config-App-1.18.readme
    type: delete
  - 
    epoch: '1767661142.06511'
    path: id/G/GR/GRYPHON/Config-App-1.18.meta
    type: delete
  - 
    epoch: '1767661142.06185'
    path: id/G/GR/GRYPHON/Config-App-1.17.tar.gz
    type: delete
  - 
    epoch: '1767661142.05827'
    path: id/G/GR/GRYPHON/Config-App-1.17.readme
    type: delete
  - 
    epoch: '1767661142.0551'
    path: id/G/GR/GRYPHON/Config-App-1.17.meta
    type: delete
  - 
    epoch: '1767661142.05184'
    path: id/G/GR/GRYPHON/Bot-IRC-X-WwwShorten-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.04858'
    path: id/G/GR/GRYPHON/Bot-IRC-X-WwwShorten-1.04.readme
    type: delete
  - 
    epoch: '1767661142.04513'
    path: id/G/GR/GRYPHON/Bot-IRC-X-WwwShorten-1.04.meta
    type: delete
  - 
    epoch: '1767661142.04193'
    path: id/G/GR/GRYPHON/Bot-IRC-X-UriTitle-1.05.tar.gz
    type: delete
  - 
    epoch: '1767661142.03871'
    path: id/G/GR/GRYPHON/Bot-IRC-X-UriTitle-1.05.readme
    type: delete
  - 
    epoch: '1767661142.03558'
    path: id/G/GR/GRYPHON/Bot-IRC-X-UriTitle-1.05.meta
    type: delete
  - 
    epoch: '1767661142.03234'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Time-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.02921'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Time-1.04.readme
    type: delete
  - 
    epoch: '1767661142.02604'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Time-1.04.meta
    type: delete
  - 
    epoch: '1767661142.02269'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Retort-1.05.tar.gz
    type: delete
  - 
    epoch: '1767661142.01954'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Retort-1.05.readme
    type: delete
  - 
    epoch: '1767661142.01636'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Retort-1.05.meta
    type: delete
  - 
    epoch: '1767661142.01332'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Reminder-1.07.tar.gz
    type: delete
  - 
    epoch: '1767661142.00996'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Reminder-1.07.readme
    type: delete
  - 
    epoch: '1767661142.00694'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Reminder-1.07.meta
    type: delete
  - 
    epoch: '1767661142.00394'
    path: id/G/GR/GRYPHON/Bot-IRC-X-MetarTaf-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661142.00094'
    path: id/G/GR/GRYPHON/Bot-IRC-X-MetarTaf-1.04.readme
    type: delete
  - 
    epoch: '1767661141.99791'
    path: id/G/GR/GRYPHON/Bot-IRC-X-MetarTaf-1.04.meta
    type: delete
  - 
    epoch: '1767661141.99455'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Message-1.06.tar.gz
    type: delete
  - 
    epoch: '1767661141.99131'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Message-1.06.readme
    type: delete
  - 
    epoch: '1767661141.98829'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Message-1.06.meta
    type: delete
  - 
    epoch: '1767661141.98534'
    path: id/G/GR/GRYPHON/Bot-IRC-X-ManagementSpeak-1.04.tar.gz
    type: delete
  - 
    epoch: '1767661141.98232'
    path: id/G/GR/GRYPHON/Bot-IRC-X-ManagementSpeak-1.04.readme
    type: delete
  - 
    epoch: '1767661141.97938'
    path: id/G/GR/GRYPHON/Bot-IRC-X-ManagementSpeak-1.04.meta
    type: delete
  - 
    epoch: '1767661141.97645'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Feeds-1.07.tar.gz
    type: delete
  - 
    epoch: '1767661141.97349'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Feeds-1.07.readme
    type: delete
  - 
    epoch: '1767661141.9705'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Feeds-1.07.meta
    type: delete
  - 
    epoch: '1767661141.96724'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Dice-1.06.tar.gz
    type: delete
  - 
    epoch: '1767661141.96435'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Dice-1.06.readme
    type: delete
  - 
    epoch: '1767661141.96133'
    path: id/G/GR/GRYPHON/Bot-IRC-X-Dice-1.06.meta
    type: delete
  - 
    epoch: '1767661141.95815'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.tar.gz
    type: delete
  - 
    epoch: '1767661141.95518'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.readme
    type: delete
  - 
    epoch: '1767661141.95202'
    path: id/G/GR/GRYPHON/Bot-IRC-1.43.meta
    type: delete
  - 
    epoch: '1767661141.94918'
    path: id/G/GR/GRYPHON/Bot-IRC-1.42.tar.gz
    type: delete
  - 
    epoch: '1767661141.94614'
    path: id/G/GR/GRYPHON/Bot-IRC-1.42.readme
    type: delete
  - 
    epoch: '1767661141.94298'
    path: id/G/GR/GRYPHON/Bot-IRC-1.42.meta
    type: delete
  - 
    epoch: '1767661141.93973'
    path: id/G/GR/GRYPHON/Bot-IRC-1.41.tar.gz
    type: delete
  - 
    epoch: '1767661141.93693'
    path: id/G/GR/GRYPHON/Bot-IRC-1.41.readme
    type: delete
  - 
    epoch: '1767661141.93409'
    path: id/G/GR/GRYPHON/Bot-IRC-1.41.meta
    type: delete
  - 
    epoch: '1767661141.93131'
    path: id/G/GR/GRYPHON/Bot-IRC-1.40.tar.gz
    type: delete
  - 
    epoch: '1767661141.92816'
    path: id/G/GR/GRYPHON/Bot-IRC-1.40.readme
    type: delete
  - 
    epoch: '1767661141.92498'
    path: id/G/GR/GRYPHON/Bot-IRC-1.40.meta
    type: delete
  - 
    epoch: '1767661141.92218'
    path: id/G/GR/GRYPHON/Bible-Reference-1.18.tar.gz
    type: delete
  - 
    epoch: '1767661141.91947'
    path: id/G/GR/GRYPHON/Bible-Reference-1.18.readme
    type: delete
  - 
    epoch: '1767661141.91663'
    path: id/G/GR/GRYPHON/Bible-Reference-1.18.meta
    type: delete
  - 
    epoch: '1767661141.91114'
    path: id/G/GR/GRYPHON/Bible-Reference-1.17.tar.gz
    type: delete
  - 
    epoch: '1767661141.90844'
    path: id/G/GR/GRYPHON/Bible-Reference-1.17.readme
    type: delete
  - 
    epoch: '1767661141.90572'
    path: id/G/GR/GRYPHON/Bible-Reference-1.17.meta
    type: delete
  - 
    epoch: '1767661141.90302'
    path: id/G/GR/GRYPHON/Bible-Reference-1.16.tar.gz
    type: delete
  - 
    epoch: '1767661141.90034'
    path: id/G/GR/GRYPHON/Bible-Reference-1.16.readme
    type: delete
  - 
    epoch: '1767661141.8973'
    path: id/G/GR/GRYPHON/Bible-Reference-1.16.meta
    type: delete
  - 
    epoch: '1767661141.89437'
    path: id/G/GR/GRYPHON/Bible-Reference-1.15.tar.gz
    type: delete
  - 
    epoch: '1767661141.89173'
    path: id/G/GR/GRYPHON/Bible-Reference-1.15.readme
    type: delete
  - 
    epoch: '1767661141.88908'
    path: id/G/GR/GRYPHON/Bible-Reference-1.15.meta
    type: delete
  - 
    epoch: '1767661141.88644'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.10.tar.gz
    type: delete
  - 
    epoch: '1767661141.88381'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.10.readme
    type: delete
  - 
    epoch: '1767661141.88077'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.10.meta
    type: delete
  - 
    epoch: '1767661141.8781'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.09.tar.gz
    type: delete
  - 
    epoch: '1767661141.87559'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.09.readme
    type: delete
  - 
    epoch: '1767661141.87262'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.09.meta
    type: delete
  - 
    epoch: '1767661141.87008'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.08.tar.gz
    type: delete
  - 
    epoch: '1767661141.86733'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.08.readme
    type: delete
  - 
    epoch: '1767661141.86481'
    path: id/G/GR/GRYPHON/Bible-OBML-Gateway-2.08.meta
    type: delete
  - 
    epoch: '1767661141.86226'
    path: id/G/GR/GRYPHON/Bible-OBML-2.09.tar.gz
    type: delete
  - 
    epoch: '1767661141.85978'
    path: id/G/GR/GRYPHON/Bible-OBML-2.09.readme
    type: delete
  - 
    epoch: '1767661141.85698'
    path: id/G/GR/GRYPHON/Bible-OBML-2.09.meta
    type: delete
  - 
    epoch: '1767661141.8545'
    path: id/G/GR/GRYPHON/Bible-OBML-2.08.tar.gz
    type: delete
  - 
    epoch: '1767661141.85208'
    path: id/G/GR/GRYPHON/Bible-OBML-2.08.readme
    type: delete
  - 
    epoch: '1767661141.84931'
    path: id/G/GR/GRYPHON/Bible-OBML-2.08.meta
    type: delete
  - 
    epoch: '1767661141.8468'
    path: id/G/GR/GRYPHON/Bible-OBML-2.07.tar.gz
    type: delete
  - 
    epoch: '1767661141.84411'
    path: id/G/GR/GRYPHON/Bible-OBML-2.07.readme
    type: delete
  - 
    epoch: '1767661141.84111'
    path: id/G/GR/GRYPHON/Bible-OBML-2.07.meta
    type: delete
  - 
    epoch: '1767661141.83824'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.08.tar.gz
    type: delete
  - 
    epoch: '1767661141.83575'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.08.readme
    type: delete
  - 
    epoch: '1767661141.83332'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.08.meta
    type: delete
  - 
    epoch: '1767661141.83063'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.07.tar.gz
    type: delete
  - 
    epoch: '1767661141.82819'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.07.readme
    type: delete
  - 
    epoch: '1767661141.82556'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.07.meta
    type: delete
  - 
    epoch: '1767661141.82288'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.06.tar.gz
    type: delete
  - 
    epoch: '1767661141.82026'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.06.readme
    type: delete
  - 
    epoch: '1767661141.81793'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.06.meta
    type: delete
  - 
    epoch: '1767661141.81563'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.05.tar.gz
    type: delete
  - 
    epoch: '1767661141.81314'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.05.readme
    type: delete
  - 
    epoch: '1767661141.81082'
    path: id/G/GR/GRYPHON/Auth-GoogleAuth-1.05.meta
    type: delete
  - 
    epoch: '1767661141.8085'
    path: id/G/GR/GRYPHON/App-Dest-1.35.tar.gz
    type: delete
  - 
    epoch: '1767661141.80616'
    path: id/G/GR/GRYPHON/App-Dest-1.35.readme
    type: delete
  - 
    epoch: '1767661141.80331'
    path: id/G/GR/GRYPHON/App-Dest-1.35.meta
    type: delete
  - 
    epoch: '1767661141.80058'
    path: id/G/GR/GRYPHON/App-Dest-1.34.tar.gz
    type: delete
  - 
    epoch: '1767661141.79809'
    path: id/G/GR/GRYPHON/App-Dest-1.34.readme
    type: delete
  - 
    epoch: '1767661141.79479'
    path: id/G/GR/GRYPHON/App-Dest-1.34.meta
    type: delete
  - 
    epoch: '1767661141.79205'
    path: id/G/GR/GRYPHON/App-Dest-1.33.tar.gz
    type: delete
  - 
    epoch: '1767661141.78908'
    path: id/G/GR/GRYPHON/App-Dest-1.33.readme
    type: delete
  - 
    epoch: '1767661141.78607'
    path: id/G/GR/GRYPHON/App-Dest-1.33.meta
    type: delete
  - 
    epoch: '1767661141.78377'
    path: id/G/GR/GRYPHON/App-Dest-1.32.tar.gz
    type: delete
  - 
    epoch: '1767661141.78099'
    path: id/G/GR/GRYPHON/App-Dest-1.32.readme
    type: delete
  - 
    epoch: '1767661141.76472'
    path: id/G/GR/GRYPHON/App-Dest-1.32.meta
    type: delete
  - 
    epoch: '1767660756.42352'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1767660744.73688'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1767659464.6848'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.09.meta
    type: new
  - 
    epoch: '1767659464.68276'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.09.readme
    type: new
  - 
    epoch: '1767659464.63325'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.09.tar.gz
    type: new
  - 
    epoch: '1767659464.6247'
    path: id/S/SI/SISYPHUS/Math-FakeDD-1.03.meta
    type: new
  - 
    epoch: '1767659464.6233'
    path: id/S/SI/SISYPHUS/Math-FakeDD-1.03.readme
    type: new
  - 
    epoch: '1767659464.60714'
    path: id/S/SI/SISYPHUS/Math-FakeDD-1.03.tar.gz
    type: new
  - 
    epoch: '1767658897.57442'
    path: id/R/RJ/RJBS/MIME-Lite-3.034-TRIAL.tar.gz
    type: new
  - 
    epoch: '1767654451.85027'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.2.1.meta
    type: new
  - 
    epoch: '1767654451.84889'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.2.1.readme
    type: new
  - 
    epoch: '1767654451.82955'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.2.1.tar.gz
    type: new
  - 
    epoch: '1767653538.6334'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1767652514.89944'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1767650342.54801'
    path: id/J/JK/JKEENAN/Business-Tax-US-Form_1040-Worksheets-0.06.tar.gz
    type: delete
  - 
    epoch: '1767650342.54554'
    path: id/J/JK/JKEENAN/Business-Tax-US-Form_1040-Worksheets-0.06.readme
    type: delete
  - 
    epoch: '1767650342.5311'
    path: id/J/JK/JKEENAN/Business-Tax-US-Form_1040-Worksheets-0.06.meta
    type: delete
  - 
    epoch: '1767649960.46757'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1767649620.94699'
    path: id/S/SH/SHINGO/JQ-Lite-1.98.meta
    type: new
  - 
    epoch: '1767649620.94552'
    path: id/S/SH/SHINGO/JQ-Lite-1.98.readme
    type: new
  - 
    epoch: '1767649620.92139'
    path: id/S/SH/SHINGO/JQ-Lite-1.98.tar.gz
    type: new
  - 
    epoch: '1767645961.26483'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.09.meta
    type: new
  - 
    epoch: '1767645961.26266'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.09.readme
    type: new
  - 
    epoch: '1767645961.23334'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.09.tar.gz
    type: new
  - 
    epoch: '1767644937.36559'
    path: id/P/PO/POWERMAN/JSON-RPC2-v2.2.0.meta
    type: new
  - 
    epoch: '1767644937.364'
    path: id/P/PO/POWERMAN/JSON-RPC2-v2.2.0.readme
    type: new
  - 
    epoch: '1767644937.34929'
    path: id/P/PO/POWERMAN/JSON-RPC2-v2.2.0.tar.gz
    type: new
  - 
    epoch: '1767643064.28878'
    path: id/G/GT/GTERMARS/Crypt-OpenToken-0.11.meta
    type: new
  - 
    epoch: '1767643064.28726'
    path: id/G/GT/GTERMARS/Crypt-OpenToken-0.11.readme
    type: new
  - 
    epoch: '1767643064.27099'
    path: id/G/GT/GTERMARS/Crypt-OpenToken-0.11.tar.gz
    type: new
  - 
    epoch: '1767642761.55115'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1767642739.99951'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1767642352.95724'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.1.meta
    type: new
  - 
    epoch: '1767642352.95569'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.1.readme
    type: new
  - 
    epoch: '1767642352.87648'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.1.tar.gz
    type: new
  - 
    epoch: '1767641718.87342'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.meta
    type: new
  - 
    epoch: '1767641718.87186'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.readme
    type: new
  - 
    epoch: '1767641718.7913'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.tar.gz
    type: new
  - 
    epoch: '1767641239.48542'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.1.tgz
    type: new
  - 
    epoch: '1767641239.27891'
    path: id/G/GE/GETTY/WWW-DNSMadeEasy-0.100.meta
    type: new
  - 
    epoch: '1767641239.27734'
    path: id/G/GE/GETTY/WWW-DNSMadeEasy-0.100.readme
    type: new
  - 
    epoch: '1767641239.26166'
    path: id/G/GE/GETTY/WWW-DNSMadeEasy-0.100.tar.gz
    type: new
  - 
    epoch: '1767640439.31778'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.08.meta
    type: new
  - 
    epoch: '1767640439.31596'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.08.readme
    type: new
  - 
    epoch: '1767640439.29972'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.08.tar.gz
    type: new
  - 
    epoch: '1767639159.46726'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767639139.52574'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1767638639.03758'
    path: id/G/GT/GTERMARS/Data-FormValidator-Constraints-CreditCard-0.05.meta
    type: new
  - 
    epoch: '1767638639.03607'
    path: id/G/GT/GTERMARS/Data-FormValidator-Constraints-CreditCard-0.05.readme
    type: new
  - 
    epoch: '1767638639.0218'
    path: id/G/GT/GTERMARS/Data-FormValidator-Constraints-CreditCard-0.05.tar.gz
    type: new
  - 
    epoch: '1767638160.86342'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.tgz
    type: new
  - 
    epoch: '1767637372.8834'
    path: id/J/JN/JNSBYR/Device-Firmata-0.70.zip
    type: new
  - 
    epoch: '1767636430.00386'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.07.meta
    type: new
  - 
    epoch: '1767636430.00211'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.07.readme
    type: new
  - 
    epoch: '1767636429.98101'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.07.tar.gz
    type: new
  - 
    epoch: '1767635563.60974'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1767631947.86545'
    path: id/L/LD/LDIDRY/CHECKSUMS
    type: new
  - 
    epoch: '1767629514.84547'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Migrator-1.00.meta
    type: new
  - 
    epoch: '1767629514.84404'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Migrator-1.00.readme
    type: new
  - 
    epoch: '1767629514.82894'
    path: id/J/JA/JANESKIL/Tools/Daje-Database-Migrator-1.00.tar.gz
    type: new
  - 
    epoch: '1767625934.17636'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1767624144.12876'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.06.meta
    type: new
  - 
    epoch: '1767624144.1268'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.06.readme
    type: new
  - 
    epoch: '1767624144.10974'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.06.tar.gz
    type: new
  - 
    epoch: '1767622106.54166'
    path: id/A/AS/ASPEER/Task-WebDyne-Starman-0.003.meta
    type: new
  - 
    epoch: '1767622106.54022'
    path: id/A/AS/ASPEER/Task-WebDyne-Starman-0.003.readme
    type: new
  - 
    epoch: '1767622106.52522'
    path: id/A/AS/ASPEER/Task-WebDyne-Starman-0.003.tar.gz
    type: new
  - 
    epoch: '1767621929.3533'
    path: id/A/AS/ASPEER/Task-WebDyne-Plack-0.003.meta
    type: new
  - 
    epoch: '1767621929.35178'
    path: id/A/AS/ASPEER/Task-WebDyne-Plack-0.003.readme
    type: new
  - 
    epoch: '1767621929.32497'
    path: id/A/AS/ASPEER/Task-WebDyne-Plack-0.003.tar.gz
    type: new
  - 
    epoch: '1767621373.53118'
    path: id/A/AS/ASPEER/Task-WebDyne-Plack-0.002.meta
    type: new
  - 
    epoch: '1767621373.52967'
    path: id/A/AS/ASPEER/Task-WebDyne-Plack-0.002.readme
    type: new
  - 
    epoch: '1767621373.51606'
    path: id/A/AS/ASPEER/Task-WebDyne-Plack-0.002.tar.gz
    type: new
  - 
    epoch: '1767618100.3731'
    path: id/A/AS/ASPEER/WebDyne-2.046.meta
    type: new
  - 
    epoch: '1767618100.37139'
    path: id/A/AS/ASPEER/WebDyne-2.046.readme
    type: new
  - 
    epoch: '1767618100.29617'
    path: id/A/AS/ASPEER/WebDyne-2.046.tar.gz
    type: new
  - 
    epoch: '1767617942.63807'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.tar.gz
    type: delete
  - 
    epoch: '1767617942.63523'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.readme
    type: delete
  - 
    epoch: '1767617942.62077'
    path: id/S/SI/SISYPHUS/Math-FakeDD-0.07.meta
    type: delete
  - 
    epoch: '1767616301.89527'
    path: id/P/PE/PEVANS/Net-Prometheus-0.15.meta
    type: new
  - 
    epoch: '1767616301.89372'
    path: id/P/PE/PEVANS/Net-Prometheus-0.15.readme
    type: new
  - 
    epoch: '1767616301.87674'
    path: id/P/PE/PEVANS/Net-Prometheus-0.15.tar.gz
    type: new
  - 
    epoch: '1767615433.97008'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.851.meta
    type: new
  - 
    epoch: '1767615433.94597'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.851.tar.gz
    type: new
  - 
    epoch: '1767612084.82199'
    path: id/T/TO/TONKIN/Dancer2-Plugin-SyntaxHighlight-Perl-1.00.meta
    type: new
  - 
    epoch: '1767612084.82056'
    path: id/T/TO/TONKIN/Dancer2-Plugin-SyntaxHighlight-Perl-1.00.readme
    type: new
  - 
    epoch: '1767612084.80047'
    path: id/T/TO/TONKIN/Dancer2-Plugin-SyntaxHighlight-Perl-1.00.tar.gz
    type: new
  - 
    epoch: '1767611907.49568'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.6.meta
    type: new
  - 
    epoch: '1767611907.49422'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.6.readme
    type: new
  - 
    epoch: '1767611907.47934'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.6.tar.gz
    type: new
  - 
    epoch: '1767610343.15805'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
